  WSGIappLocaleSet()->setLocaleString("EUCKR","","");
  WSGIappLocaleSet()->setLocaleString("EUCKR","A3:WSSTR Can not create class: %s.\nPlease check the import library is right.","클래스  %s 가 생성못합니다.\n추가컴포넌트등의 설정이 맞는지 확인해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","B3:WSSTR The name %s is already used by another instance.","오브젝트  %s 가  단것과 이름이 중복하고있습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","C3:WSSTR Normal:0:,Invisible:4:,Deleted:1:,Default changed:2:,Hidden:3:","통상정의:0:,불가시정의:4:,삭제:1:,초기값변경:2:,불가시화변경:3:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","D3:WSSTR Target class:","등록대상클래스:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","E3:WSSTR Property name:","프로퍼티명:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","F3:WSSTR Property type:","프로퍼티형:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","G3:WSSTR Variable name:","변수명:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","H3:WSSTR Default value:","디폴트값:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","I3:WSSTR Attribute:","정의속성:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","J3:WSSTR Builder title:","빌더타이틀:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","K3:WSSTR Select menu:","값선택 일람:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","L3:WSSTR Warning","주의");
  WSGIappLocaleSet()->setLocaleString("EUCKR","M3:WSSTR Invalid property name.\nPlease specify another name like WSNxxxx...","WSN 로 시작되는 올바른 프로퍼티명을\n지정해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","N3:WSSTR Invalid variable name...","올바른 변수명을 지정해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","O3:WSSTR This name is already used by another procedure...","지정된 이름이 프로시저관수명과\n중복하기에 변경해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","P3:WSSTR This name is already used by another external instace.","지정된 이름이 다른 외부선언오브젝트이름과\n중복하기에 변경해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Q3:WSSTR This name is already used by another external instace array.","지정된 이름이 다른 외부선언오브젝트배렬이름과\n중복하기에 변경해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","R3:WSSTR This property name is already used by another property.","프로퍼티명이 중복하고있어요.\n 다른 이름으로 해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","S3:WSSTR The variable is already used.","변수가 중복하고있어요.\n다른 이름으로 해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","T3:WSSTR Create","작성");
  WSGIappLocaleSet()->setLocaleString("EUCKR","U3:WSSTR Please specify the target class window.","대상클래스윈도를 지정해주새요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","V3:WSSTR Please select the property.","프로퍼티를 선택해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","W3:WSSTR Question","확인");
  WSGIappLocaleSet()->setLocaleString("EUCKR","X3:WSSTR Is it OK to delete the property?","프로퍼티를 삭제해도 좋습니까?");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Y3:WSSTR Update","설정");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Z3:WSSTR Create new property","프로퍼티 새로작성");
  WSGIappLocaleSet()->setLocaleString("EUCKR","a3:WSSTR Edit property","프로퍼티 변경");
  WSGIappLocaleSet()->setLocaleString("EUCKR","b3:WSSTR Delete property","프로퍼티 삭제");
  WSGIappLocaleSet()->setLocaleString("EUCKR","c3:WSSTR Type,Property name,Member name,Attribute,Default value","형,프로퍼티명,멤버명,속성,디폴트값");
  WSGIappLocaleSet()->setLocaleString("EUCKR","d3:WSSTR New:NEW:,Edit:EDIT:,Delete:DEL:"," 새로작성:NEW:,편집:EDIT:,삭제:DEL:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","e3:WSSTR  Use the handler defined by user","유저에 의한 핸들러관수의 정의");
  WSGIappLocaleSet()->setLocaleString("EUCKR","f3:WSSTR (Normal)","(통상)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","g3:WSSTR (Delete)","(삭제)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","h3:WSSTR (DefaultChange)","(초기값 변경)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","i3:WSSTR (Etherealize)","(불가시화 변경)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","j3:WSSTR (Invisible)","(불가시 속성)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","k3:WSSTR Normal Def.:0:,Delete Def.:1:","통상정의:0:,트리거의 삭제:1:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","l3:WSSTR Target class:","등록대상클래스:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","m3:WSSTR Trigger name:","트리거명:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","n3:WSSTR Define name:","데파인 문자열:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","o3:WSSTR Define value:","데파인 값:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p3:WSSTR Define type:","정의속성:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","q3:WSSTR Invalid trigger name.","스페이스등이 안들어가는 옳은 트리거명을\n지정해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","r3:WSSTR Invalid define string...","올바른 데파인 문자열을 지정해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","s3:WSSTR Please specify the define value > 31.","32 이상의 값을 지정해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","t3:WSSTR This trigger name is already used by another one.","트리거명이 중복하고있어요.\n다른 이름으로 해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","u3:WSSTR The define string is already used.","데파인문자열이 중복하고있어요.\n다른 것을 지정 해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","v3:WSSTR The value is already used.","지정된 값이 중복하고있어요.\n다른 것을 지정해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","w3:WSSTR Please select the trigger.","트리거를 선택해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","x3:WSSTR Is it OK to delete the trigger?","트리거를 삭제해도 좋습니까?");
  WSGIappLocaleSet()->setLocaleString("EUCKR","y3:WSSTR Create new trigger","트리거 새로작성");
  WSGIappLocaleSet()->setLocaleString("EUCKR","z3:WSSTR Edit trigger","트리거 변경");
  WSGIappLocaleSet()->setLocaleString("EUCKR","A3:WSSTR Delete trigger","트리거 삭제");
  WSGIappLocaleSet()->setLocaleString("EUCKR","B3:WSSTR Trigger Name,Trigger def,Trigger value,Attribute","트리거명,데파인 문자열,데파인 값,정의속성");
  WSGIappLocaleSet()->setLocaleString("EUCKR","C3:WSSTR New:NEW:,Edit:EDIT:,Delete:DEL:","새로 작성:NEW:,편집:EDIT:,삭제:DEL:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","D3:WSSTR All:","명:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","E3:WSSTR R:","적색:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","F3:WSSTR G:","녹색:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","G3:WSSTR B:","청색:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","H3:WSSTR Color:","선택 색:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","I3:WSSTR Name:","색 이름:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","J3:WSSTR Add user color","유저정의색의 추가");
  WSGIappLocaleSet()->setLocaleString("EUCKR","K3:WSSTR Edit user color","유저정의색의 편집");
  WSGIappLocaleSet()->setLocaleString("EUCKR","L3:WSSTR Delete user color","유저정의색의 삭제");
  WSGIappLocaleSet()->setLocaleString("EUCKR","M3:WSSTR Default colors,Standard colors,User defined colors","디폴트색,스탠더드색,유저정의색");
  WSGIappLocaleSet()->setLocaleString("EUCKR","N3:WSSTR Please select the user color.","편집할 유저정의색을 선택해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","O3:WSSTR Delete the selected color: ","선택된 색: ");
  WSGIappLocaleSet()->setLocaleString("EUCKR","P3:WSSTR  ?"," 을 삭제하시겠습니까?");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Q3:WSSTR Please select the user color to delete.","삭제할 유저정의색을 선택해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","R3:WSSTR %s:DISP:,Save:SAVE:,Search:SEARCH:,SP,Compile:COMP:,%s:PRJ:,SP,Copy:COPY:,Paste:PASTE:,SP,Delete:DEL:","%s:DISP:,저장:SAVE:,검색:SEARCH:,SP,컴파일:COMP:,%s:PRJ:,SP,복사:COPY:,붙이기:PASTE:,SP,삭제:DEL:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","S3:WSSTR Files,Instances,Properties,Procedures,Attributes","파일,인스턴스,프로퍼티,프로시저,기본설정");
  WSGIappLocaleSet()->setLocaleString("EUCKR","T3:WSSTR Name,Class","이름,클래스");
  WSGIappLocaleSet()->setLocaleString("EUCKR","U3:WSSTR None:NONE:","없음:NONE:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","V3:WSSTR Display","표시");
  WSGIappLocaleSet()->setLocaleString("EUCKR","W3:WSSTR Add to project","프로젝트에 등록");
  WSGIappLocaleSet()->setLocaleString("EUCKR","X3:WSSTR Dismiss","비표시");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Y3:WSSTR Remove from project","프로젝트에 등록해제");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Z3:WSSTR Add procedure","프로시저의 추가");
  WSGIappLocaleSet()->setLocaleString("EUCKR","a3:WSSTR Properties","프로시저의 설정");
  WSGIappLocaleSet()->setLocaleString("EUCKR","b3:WSSTR Edit procedure","프로시저의 편집");
  WSGIappLocaleSet()->setLocaleString("EUCKR","c3:WSSTR Delete procedure","프로시저의 삭제");
  WSGIappLocaleSet()->setLocaleString("EUCKR","d3:WSSTR Instance:","등록대상 오브젝트:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","e3:WSSTR Procedure name:","프로시저명:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","f3:WSSTR Trigger:","기동 트리거:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","g3:WSSTR Function name:","기동 관수명:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","h3:WSSTR Invalid procedure name...","올바른 프로시저명을 지정해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","i3:WSSTR Invalid function name...","올바른 관수명을 지정해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","j3:WSSTR Invalid procedure name...","올바른 프로시저명을 지정해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","k3:WSSTR Invalid procedure name.\nAlready used by another proceudre name.","지정된 이름이 프로시저관수명과\n중복하기에 변경해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","l3:WSSTR Invalid procedure name.\nAlready used by another instance name.","지정된 이름이 다른 외부선언오브젝트이름과\n중복하기에 변경해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","m3:WSSTR Invalid procedure name.\nAlready used by another instance array name.","지정된 이름이 다른 외부선언오브젝트배렬이름과\n중복하기에 변경해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","n3:WSSTR Invalid function name.","영수자만의 옳은 관수명을 지정해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","o3:WSSTR Cleate %s.cpp...","%s.cpp\n을 작성하겠습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p3:WSSTR Cleate %s/%s.cpp...","%s/%s.cpp\n을 작성하겠습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","o3:WSSTR Create %s.rb...","%s.rb\n을 작성하겠습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p3:WSSTR Create %s/%s.rb...","%s/%s.rb\n을 작성하겠습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","o3:WSSTR Create %s.py...","%s.py\n을 작성하겠습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p3:WSSTR Create %s/%s.py...","%s/%s.py\n을 작성하겠습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","o3:WSSTR Create %s.pl...","%s.pl\n을 작성하겠습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p3:WSSTR Create %s/%s.pl...","%s/%s.pl\n을 작성하겠습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","q3:WSSTR Overwrite existing file: %s?","%s\n가 있습니다.상서합니까?");
  WSGIappLocaleSet()->setLocaleString("EUCKR","r3:WSSTR OK","작성");
  WSGIappLocaleSet()->setLocaleString("EUCKR","s3:WSSTR Please specify a target instance.","대상오브젝트를 지정해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","t3:WSSTR Please select a procedure.","프로시저를 선택해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","u3:WSSTR The procedure does not exist.","지정된 프로시저는 없습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","v3:WSSTR Delete this procedure?","프로시저를 삭제해도 좋습니까?");
  WSGIappLocaleSet()->setLocaleString("EUCKR","w3:WSSTR Procedure name,Trigger,Function name","프로시저이름,트리거,관수명");
  WSGIappLocaleSet()->setLocaleString("EUCKR","x3:WSSTR File...","파일 선택");
  WSGIappLocaleSet()->setLocaleString("EUCKR","y3:WSSTR Template","템플릿 작성");
  WSGIappLocaleSet()->setLocaleString("EUCKR","z3:WSSTR Internal","소스 사용");
  WSGIappLocaleSet()->setLocaleString("EUCKR","A3:WSSTR New:NEW:,Properties:SET:,Edit procedure:EDIT:,Delete procedure:DEL:","새로 작성:NEW:,프로시저설정:SET:,에디터 편집:EDIT:,삭제:DEL:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","B3:WSSTR done.\n","끝났습니다.\n");
  WSGIappLocaleSet()->setLocaleString("EUCKR","C3:WSSTR Break","중지");
  WSGIappLocaleSet()->setLocaleString("EUCKR","D3:WSSTR Defaults,Environments,Imports,Compiling,Linking,Fonts,Etc..","디폴트값,환경설정,추가,컴파일,링크,글꼴,기본설정");
  WSGIappLocaleSet()->setLocaleString("EUCKR","E3:WSSTR Default colors","디폴트 색 지정");
  WSGIappLocaleSet()->setLocaleString("EUCKR","F3:WSSTR Default size","디폴트 크기 지정");
  WSGIappLocaleSet()->setLocaleString("EUCKR","G3:WSSTR Grid size","그리드 지정");
  WSGIappLocaleSet()->setLocaleString("EUCKR","H3:WSSTR :Horizontal",":X축방향");
  WSGIappLocaleSet()->setLocaleString("EUCKR","I3:WSSTR :Vertical",":Y축방향");
  WSGIappLocaleSet()->setLocaleString("EUCKR","J3:WSSTR Base Window","윈도의 베이스");
  WSGIappLocaleSet()->setLocaleString("EUCKR","K3:WSSTR Import Libraries","추가컴포넌트");
  WSGIappLocaleSet()->setLocaleString("EUCKR","L3:WSSTR Add","추가");
  WSGIappLocaleSet()->setLocaleString("EUCKR","M3:WSSTR Delete","삭제");
  WSGIappLocaleSet()->setLocaleString("EUCKR","N3:WSSTR Terminal","터미널");
  WSGIappLocaleSet()->setLocaleString("EUCKR","O3:WSSTR Source editor","에디터 지정");
  WSGIappLocaleSet()->setLocaleString("EUCKR","O3:WSSTR Editor options","에디터 옵션");
  WSGIappLocaleSet()->setLocaleString("EUCKR","P3:WSSTR Web browser","Web브라우저");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Q3:WSSTR Include path","공통인클루드패스");
  WSGIappLocaleSet()->setLocaleString("EUCKR","R3:WSSTR Compiler flags","공통컴파일플래그");
  WSGIappLocaleSet()->setLocaleString("EUCKR","S3:WSSTR Compile mode","컴파일방법");
  WSGIappLocaleSet()->setLocaleString("EUCKR","T3:WSSTR  Debug mode"," 디버그모드");
  WSGIappLocaleSet()->setLocaleString("EUCKR","U3:WSSTR Class library","클래스라이브러리");
  WSGIappLocaleSet()->setLocaleString("EUCKR","V3:WSSTR  Generate class library"," 클래스라이브러리에 한다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","W3:WSSTR Compiler","컴파일러");
  WSGIappLocaleSet()->setLocaleString("EUCKR","X3:WSSTR Runtime mode,Debug mode,Runtime static mode,Debug static mode","통상 모드,디버그 모드,통상 스태틱 모드,디버그 스태틱 모드");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Y3:WSSTR Include path","개별인클루드패스");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Z3:WSSTR Compiler flags","개별컴파일플래그");
  WSGIappLocaleSet()->setLocaleString("EUCKR","a3:WSSTR Include path","디버그용 인클루드패스");
  WSGIappLocaleSet()->setLocaleString("EUCKR","b3:WSSTR Compiler flags","디버그용 컴파일플래그");
  WSGIappLocaleSet()->setLocaleString("EUCKR","c3:WSSTR Libraries","공통라이브러리지정");
  WSGIappLocaleSet()->setLocaleString("EUCKR","d3:WSSTR Linker flags","공통링커플래그");
  WSGIappLocaleSet()->setLocaleString("EUCKR","e3:WSSTR Linker","링커");
  WSGIappLocaleSet()->setLocaleString("EUCKR","f3:WSSTR Debugger","디버거");
  WSGIappLocaleSet()->setLocaleString("EUCKR","f3:WSSTR Make","메이크 커맨드");
  WSGIappLocaleSet()->setLocaleString("EUCKR","g3:WSSTR Runtime mode,Debug mode","통상모드,디버그모드");
  WSGIappLocaleSet()->setLocaleString("EUCKR","h3:WSSTR Libraries","개별라이브러리");
  WSGIappLocaleSet()->setLocaleString("EUCKR","i3:WSSTR Output file","출력파일");
  WSGIappLocaleSet()->setLocaleString("EUCKR","j3:WSSTR Libraries","디버그용라이브러리");
  WSGIappLocaleSet()->setLocaleString("EUCKR","k3:WSSTR Output file","디버그용출력파일");
  WSGIappLocaleSet()->setLocaleString("EUCKR","l3:WSSTR Please select a target to delete.","삭제대상을 선택해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","m3:WSSTR No-name","이름-불명");
  WSGIappLocaleSet()->setLocaleString("EUCKR","n3:WSSTR Name:WSN%s  Type:%s","이름:WSN%s  형:%s");
  WSGIappLocaleSet()->setLocaleString("EUCKR","o3:WSSTR Invalid instance name.\nAlready used by another function name...","지정된 이름이 프로시저관수명과\n중복하기에 변경해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p3:WSSTR Invalid instance name.\nAlready used by another instance name...","지정된 이름이 다른 오브젝트이름과\n중복하기에 변경해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","q3:WSSTR Invalid instance name.\nAlready used by another instance array name...","지정된 이름이 다른 배렬이름과 중복하기에\n변경해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","r3:WSSTR Invalid instance name.\nAlready used by project name or something...","지정된 이름이 프로젝트등의 이름과\n중복하기에 변경해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","s3:WSSTR Can not use array name for application window.","애플리케이션윈드에대해서 배렬이름은 못씁니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","t3:WSSTR Can not use array name for class window.","클래스윈드에서는 배렬을 못씁니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","u3:WSSTR Invalid instance name.\nAlready used by another procedure name...","지정된 이름이 프로시저관수명과\n중복하기에 변경해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","v3:WSSTR Invalid instance name.\nAlready used by another external instance name...","지정된 이름이 다른 외부선언오브젝트이름과\n중복하기에 변경해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","w3:WSSTR Invalid instance array name.\nAlready used by another window, or invalid type.","지정된 이름이 다른 윈드의 배렬이름과 중복하는가\n혹은 형이 일치안하기에 변경해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","x3:WSSTR Invalid instance name.\nAlready used by project name or something...","지정된 이름이 프로젝트등의 이름과\n중복하기에 변경해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","y3:WSSTR Invalid instance name.","올바른 오브젝트이름을 지정해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","z3:WSSTR This trigger already exists.","지정된 트리거는 존재합니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","A3:WSSTR This trigger already exists.","지정된 트리거는 존재합니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","B3:WSSTR Can not delete the fixed trigger.","지정된 트리거는 삭제못합니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","C3:WSSTR Please select a trigger to delete.","삭제할 트리거를 지정해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","D3:WSSTR BaseClass","파생 기원");
  WSGIappLocaleSet()->setLocaleString("EUCKR","E3:WSSTR Base","베이스");
  WSGIappLocaleSet()->setLocaleString("EUCKR","F3:WSSTR If you change window definition type,\nyou have to change the type of the event procedure.\nDo you contine?","타입을 변경하면 \n이벤트프로시저등의 형정의가 다르기에\n컴파일 못하게될 경우가있스나 계속하시겠습니까?");
  WSGIappLocaleSet()->setLocaleString("EUCKR","G3:WSSTR If it makes the class definition window type into another type,\nit needs to change the type of the event procedure.\nDo you contine?","클래스정의의 윈드부터 다른 타입에 변경하면\n이벤트프로시저등의 형정의가 다르기에\n컴파일 못하게될 경우가있지만 계속하겠습니까?");
  WSGIappLocaleSet()->setLocaleString("EUCKR","H3:WSSTR inherit base instance: %s Not Found.\nPlease specify the correct instance name.","파생 기원에 지정한 인스턴스: %s \n가 없습니다.옳은 인스턴스를 지정 해주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","I3:WSSTR Invalid name.\nAlready used by another event procedure.","지정된 이름이 프로시저관순명과 \n중복하기에 변경해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","J3:WSSTR Invalid name.\nAlready used by another instance name.","지정된 이름이 다른 오브젝트이름과\n중복하기에 변경해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","K3:WSSTR Invalid name.\nAlready used by another instance array name.","지정된 이름이 다른 배렬이름과 중복하이에\n변경해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","L3:WSSTR Invalid name.\nAlready used by the project name or the other one.","지정된 이름이 프로젝트등의 이름과\n중복하기에 변경해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","M3:WSSTR Can not specify the array name for window.","윈드에 대해서 배렬이름은 못씁니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","N3:WSSTR Can not specify the array name for class definition window.","클래스윈드에서는 배렬은 못씁니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","O3:WSSTR Invalid name.\nAlready used by another event procedure.","지정된 이름이 프로시저관순명과 \n중복하기에 변경해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","P3:WSSTR Invalid name.\nAlready used by another externalinstance.","지정된 이름이 다른 외부선언오브젝트이름과\n중복하기에 변경해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Q3:WSSTR Invalid array name.\nThe Array type differs from another one,or exists also another window.","지정된 이름이 다른 윈드의 배렬이름과 중복하는가\n혹은 형이 일치안하기에 변경해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","R3:WSSTR Invalid name.\nAlready used by the project name or the other one.","지정된 이름이 프로젝트등의 다른 이름과\n중복하기에 변경해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","S3:WSSTR Invalid instance name.","올바른 오브젝트이름을 지정해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","T3:WSSTR ClassName","클래스이름");
  WSGIappLocaleSet()->setLocaleString("EUCKR","U3:WSSTR Normal window","통상윈드");
  WSGIappLocaleSet()->setLocaleString("EUCKR","V3:WSSTR Class definition","클래스윈드");
  WSGIappLocaleSet()->setLocaleString("EUCKR","W3:WSSTR Use object store","스토어기능을 이용");
  WSGIappLocaleSet()->setLocaleString("EUCKR","X3:WSSTR Type","타입");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Y3:WSSTR Settings","클래스설정");
  WSGIappLocaleSet()->setLocaleString("EUCKR","Z3:WSSTR Properties","프로퍼티 편집");
  WSGIappLocaleSet()->setLocaleString("EUCKR","a3:WSSTR Triggers","트리거 편집");
  WSGIappLocaleSet()->setLocaleString("EUCKR","b3:WSSTR UserTriggers","유저트리거편집");
  WSGIappLocaleSet()->setLocaleString("EUCKR","c3:WSSTR Icon","아이콘");
  WSGIappLocaleSet()->setLocaleString("EUCKR","d3:WSSTR Comment","코멘트");
  WSGIappLocaleSet()->setLocaleString("EUCKR","e3:WSSTR Base","파생 기원");
  WSGIappLocaleSet()->setLocaleString("EUCKR","f3:WSSTR Name","이름");
  WSGIappLocaleSet()->setLocaleString("EUCKR","g3:WSSTR File name","파일이름");
  WSGIappLocaleSet()->setLocaleString("EUCKR","h3:WSSTR Access","선언속성");
  WSGIappLocaleSet()->setLocaleString("EUCKR","i3:WSSTR Global variable","글로벌");
  WSGIappLocaleSet()->setLocaleString("EUCKR","j3:WSSTR Project","등록");
  WSGIappLocaleSet()->setLocaleString("EUCKR","k3:WSSTR Belong to this project","프로젝트에 등록");
  WSGIappLocaleSet()->setLocaleString("EUCKR","l3:WSSTR Member","멤버");
  WSGIappLocaleSet()->setLocaleString("EUCKR","l3:WSSTR ENCODING","코드체계");
  WSGIappLocaleSet()->setLocaleString("EUCKR","l3:WSSTR COMPAT","TARGET");
  WSGIappLocaleSet()->setLocaleString("EUCKR","l3:WSSTR Platform compatible","플랫폼호환");
  WSGIappLocaleSet()->setLocaleString("EUCKR","l3:WSSTR Look & Feel","Look & Feel");
  WSGIappLocaleSet()->setLocaleString("EUCKR","l3:WSSTR Gradation","Gradation");
  WSGIappLocaleSet()->setLocaleString("EUCKR","l3:WSSTR Gui Policy","GUI폴리시");
  WSGIappLocaleSet()->setLocaleString("EUCKR","N3:WSSTR PropertyEditor","프로퍼티 에디터");
  WSGIappLocaleSet()->setLocaleString("EUCKR","N3:WSSTR PropertyName:","프로퍼티명:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","N3:WSSTR PropertyType:","프로퍼티형:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","N3:WSSTR PropertyValue:","프로퍼티값:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","N3:WSSTR breaked.","처리를 중단했습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","W3:WSSTR OBJS","추가오브젝트");
  WSGIappLocaleSet()->setLocaleString("EUCKR","F3:WSSTR If you change class window name,\nyou have to reject your old source code\nand change the name of the event procedure.\nDo you contine?","클래스명을 변경하면 이제까지 작성한 소스코드나\n이벤트프로시저등의 정의를 변경해야합니다.\n계속하시겠습니까?");
  WSGIappLocaleSet()->setLocaleString("EUCKR","W3:WSSTR ColorBox","색 설정");
  WSGIappLocaleSet()->setLocaleString("EUCKR","W3:WSSTR MessageBox","메시지박스");
  WSGIappLocaleSet()->setLocaleString("EUCKR","j3:WSSTR RemoteClass","리모트 기능");
  WSGIappLocaleSet()->setLocaleString("EUCKR","k3:WSSTR Generates the virtual remote class","가상 리모트 클래스를 생성");
  WSGIappLocaleSet()->setLocaleString("EUCKR","b3:WSSTR RemoteMethods","리모트 메서드");
  WSGIappLocaleSet()->setLocaleString("EUCKR","c3:WSSTR Return type,Method name","반환값 타입,메서드 이름");
  WSGIappLocaleSet()->setLocaleString("EUCKR","G3:WSSTR Parameters","파라미터 설정");
  WSGIappLocaleSet()->setLocaleString("EUCKR","c3:WSSTR Type,Name","형,이름");
  WSGIappLocaleSet()->setLocaleString("EUCKR","W3:WSSTR Add","추가");
  WSGIappLocaleSet()->setLocaleString("EUCKR","W3:WSSTR Del","삭제");
  WSGIappLocaleSet()->setLocaleString("EUCKR","W3:WSSTR Up","위로 이동");
  WSGIappLocaleSet()->setLocaleString("EUCKR","W3:WSSTR Down","아래로 이동");
  WSGIappLocaleSet()->setLocaleString("EUCKR","E3:WSSTR Method name:","메서드 이름");
  WSGIappLocaleSet()->setLocaleString("EUCKR","F3:WSSTR Return value type:","반환값 형");
  WSGIappLocaleSet()->setLocaleString("EUCKR","H3:WSSTR Name/Type","이름/형");
  WSGIappLocaleSet()->setLocaleString("EUCKR","R3:WSSTR The method name is already used.","지정된 메서드 이름은 이미 이용되어 있습니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","S3:WSSTR Invalid method name.", "불정한 메서드 이름입니다.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","V3:WSSTR Please select the method.", "메서드를 선택해 주세요.");
  WSGIappLocaleSet()->setLocaleString("EUCKR","d3:WSSTR RemoteClassName:", "가상 리모트 클래스 이름:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","d3:WSSTR BaseClassName:", "파생원 가상 리모트 클래스 이름:");
  WSGIappLocaleSet()->setLocaleString("EUCKR","l3:WSSTR Language", "언어");
  WSGIappLocaleSet()->setLocaleString("EUCKR","K3:WSSTR Edit...", "설정...");
  WSGIappLocaleSet()->setLocaleString("EUCKR","W3:WSSTR Name of the struct:","구조체 이름");
  WSGIappLocaleSet()->setLocaleString("EUCKR","W3:WSSTR Name of the value:","값 이름");
  WSGIappLocaleSet()->setLocaleString("EUCKR","W3:WSSTR Value:","값");
  WSGIappLocaleSet()->setLocaleString("EUCKR","c3:WSSTR Name,Value","이름,값");
  WSGIappLocaleSet()->setLocaleString("EUCKR","P3:WSSTR Ruby","Ruby");
  WSGIappLocaleSet()->setLocaleString("EUCKR","P3:WSSTR Ruby(DBG)","Ruby(DBG)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","P3:WSSTR Python","Python");
  WSGIappLocaleSet()->setLocaleString("EUCKR","P3:WSSTR Python(DBG)","Python(DBG)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","P3:WSSTR Perl","Perl");
  WSGIappLocaleSet()->setLocaleString("EUCKR","P3:WSSTR Perl(DBG)","Perl(DBG)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","f3:WSSTR Static option","링크방식");
  WSGIappLocaleSet()->setLocaleString("EUCKR","l3:WSSTR Statically linked","스태틱 링크(DLL 없음)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","l3:WSSTR Dynamically linked","다이내믹 링크(DLL 필요)");
